--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Sequel::Plugins::Serialization::configure
is_singleton: true
name: configure
params: (model, format=nil, *columns)
visibility: public
